## tiltstick 0.1-4

=== Makefile ===
#
# Makefile for hildon/maemo port of tiltstick_mass demo
# This also installs the udev rule necessary for access to the event interface
#

PROG = tiltstick_mass
CFLAGS += -I/usr/include/SDL -DEVENT_INTERFACE -DOSSO  -DPROG=\"$(PROG)\" `pkg-config --cflags libosso`
OBJ = tiltstick_mass.o SDL_gfxPrimitives.o

all: $(PROG)

$(PROG): $(OBJ)
	gcc -o $@ $(OBJ) -lSDL -ltiltstick `pkg-config --libs libosso`

clean:
	rm -f $(PROG) *.o *~

install:
	install $(PROG) $(DESTDIR)/usr/bin
	install tiltstick_mass.desktop $(DESTDIR)/usr/share/applications/hildon
	install $(PROG).26.png $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/$(PROG).png
	install $(PROG).40.png $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/$(PROG).png
	install $(PROG).64.png $(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/$(PROG).png
