=== debian/changelog ===
tiltstick (0.1-4) unstable; urgency=low

  * Updated for latest libtiltstick
  * Hide mouse cursor
  * Trigger screen saver
  * Register to get the application launcher icon
	
 -- Till Harbaum <Till@Harbaum.org>  Wed, 12 Mar 2008 08:37:14 +0100

tiltstick (0.1-3) unstable; urgency=low

  * Modified to use tiltstick library (libtiltstick)

 -- Till Harbaum <Till@Harbaum.org>  Tue, 11 Mar 2008 13:51:04 +0100

tiltstick (0.1-2) unstable; urgency=low

  * New USB vendor/product id

 -- Till Harbaum <Till@Harbaum.org>  Wed, 2 Jan 2008 21:28:59 +0100

tiltstick (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Till Harbaum <Till@Harbaum.org>  Mon, 24 Dec 2007 13:35:42 +0100
