=== debian/control ===
Source: tiltstick
Section: user/other
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), libtiltstick-dev (>= 1.0-3), libsdl1.2-dev, libosso-dev
Standards-Version: 3.7.2

Package: tiltstick
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: TiltStick test applications
 The TiltStick is a USB accelerometer and this package contains a test
 application for it.See http://www.harbaum.org/till/tiltstick for details.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAACXBIWXMAAAAnAAAAJwEqCZFPAAAB
 A0lEQVRIx+3VMUoDURAG4G8VC40gKqISkKSxsbCwkNiIh0gbyFlyBfEC4hkESy9gkRTeIOsiYkSi
 oiEWhpAQ3X2bgI3+TDl8b3beLktWikXtdmbXIHOhjX+DK/RFHcsznlOgygW3895LWpxTZXEKq0KT
 D/rj1eOGo1zWCfcT0GjdcRxo7RKnWkOxnGlFnAVYX3WayW3QDuZiVieEsRdlj63gFa+xn86t57mx
 BVbSuW4ersdbesc2neDdPXy3mbHpEi6Dp7sizmyq0A0Y7ZWDkDMj6rykWs/UiQKfIqL283eWUMtz
 Y4OUadDiKdJb8kiTBjtTWKM53JRcK82oDPP/6/kl7hPqR4mvMtqhfAAAACp6VFh0Q29tbWVudAAA
 eNrzCnB1t0rPK9XNSE1M0csqSFcwMjerMDIzBABomgeptDkYGQAAAABJRU5ErkJggg==
